﻿body {
    background-color: #aeaeae;
    font-family: Verdana, Tahoma;
    font-size: 11px;
}

.textBox01 {
    background-color: Transparent;
    border: solid 0px;
    color: #000000;
    margin-left: 7px;
    margin-right: 0px;
    margin-bottom: 2px;
    margin-top: 2px;
    padding: 0px 5px 0px 20px;
    width: 184px;
}

.textBox02 {
    background-color: White;
    font-family: Verdana, Tahoma;
    font-size: 11px;
    border: solid 1px Gray;
    color: Black;
    margin: 2px;
    padding: 2px;
}

.userTextBox {
    background: url('Images/User.gif') no-repeat;
    z-index: 1000;
}

.passwordTextBox {
    background: url('Images/Password.gif') no-repeat;
    z-index: 1000;
}

.tableRegistration {
    width: 700px;
    height: 600px;
    background: url('Images/Registration.jpg') no-repeat;
    margin-top: 50px;
}

.text01 {
    font-family: Times New Roman;
    font-size: 14px;
    font-style: italic;
    color: #0d0761;
    font-weight: bold;
}

.button01 {
    font-family: Verdana, Tahoma;
    font-size: 11px;
    border: solid 1px Gray;
    background-color: #c6e1ff;
    padding: 5px;
    margin: 5px;
}

.WrapContent {
    position: relative;
    display: block;
    width: 800px;
    margin: 0px auto;
    padding: 0px;
    height: 100%;
    min-height: 570px;
}

.LoginMainContent {
    display: block;
    position: absolute;
    bottom: 0px;
}

.LoginForm {
    width: 100%;
    height: 210px;
    margin: 0px auto;
}

.LoginContent {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    width: 800px;
    margin: 0px auto;
}

.IconStar {
    display: block;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    position: absolute;
    top: 6px;
    right: 12px;
    height: 15px;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22px;
    color: #676767;
    z-index: 1;
}

    .IconStar::selection {
        background: #D0D0D0;
    }

.IconBound {
    display: block;
    padding: 0px 2px 0px 2px;
    margin: 0px;
    overflow: hidden;
    position: absolute;
    top: 20px;
    right: 8px;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
    font-size: 8px;
    background: #909090;
    color: #FFF;
    z-index: 1;
}

    .IconBound::selection {
        background: #909090;
        color: #FFF;
    }


.LoginContent-Top {
    position: relative;
    height: 280px;
}

    .LoginContent-Top iframe {
        position: absolute;
        background-color: #aeaeae;
        top: 30px;
        left: 160px;
        width: 480px;
        height: 260px;
        display: block;
        border: none;
        margin: 0px;
        padding: 0px;
    }

.LoginContent-Bottom {
    display: block;
    background: url("../../Images/Login/Line.jpg") top center no-repeat;
    height: 80px;
    width: 100%;
    text-align: center;
    vertical-align: central;
}

    .LoginContent-Bottom .LinkBottom {
        display:block;
        text-align: center;
        vertical-align: middle;
        padding-top: 30px;
        clear: both;
        overflow:hidden;
    }

        .LoginContent-Bottom .LinkBottom a {
            display: inline-block;
            padding: 10px 14px;
            color: #0d0761;
            font-weight: 600;
            font-size: 12px;
        }


.clearfix {
    zoom: 1;
}

    .clearfix:after {
        clear: both;
        overflow: hidden;
        content: "KhanhND";
        display: block;
        height: 0px;
        line-height: 0px;
        visibility: hidden;
    }